<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.093" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="a806ae9a194632bb26b9e7168e8cff7308271d71" upstream="refs/heads/uefi.lnx.2.1.r2"/>
  <project name="device/qcom/common" revision="722cf1544ce51c509cebe860fcd3925387e41093" upstream="refs/heads/qcom-devices.lnx.6.0.r1">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="6e8451ef4e90d98ab83d647aa09ece376b8b25f1" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r5"/>
  <project name="device/qcom/vendor-common" revision="72a2f8238276f2f92a1511f40ee075c03211ff5a" upstream="refs/heads/qcom-devices.lnx.6.0.r1"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="531d49668fa804eda195757732421df9bf86fbed" upstream="refs/heads/kernel.lnx.4.19.r3"/>
  <project groups="cyborg" name="kernel/msm-4.19" revision="c60233ff0ae20b6aad28d471cabcfb38bec5801a" upstream="refs/heads/kernel.lnx.4.19.r3"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="842a704cd9a06f4bef31e1a4f98af644d21ba36c" upstream="refs/heads/audio-hal.lnx.8.0.r3"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="c4ce488483a965fa87e41136a2301b943f7e0a2a" upstream="refs/heads/android-core.lnx.6.0.r1"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="b6c666ad4fb7aac0b68ec5835d09612bcb8d31b3" upstream="refs/heads/display.lnx.6.0.r3">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="3b7cb648f08a905b11b4a755c37abb22096dd6ae" upstream="refs/heads/location.lnx.6.0.r1">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="e6b4501e977ce8c17c478abe96c9663677835f07" upstream="refs/heads/video-userspace.lnx.5.0.r3">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="335fcdfbeb3847b5233cfc535a6393cf5cf4b998" upstream="refs/heads/core-technologies.lnx.3.0.r1"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="ef2467a0a6f440ced11cc2c3ced46af4ea55fc43" upstream="refs/heads/wlan-aosp.lnx.5.0.r8"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="923cb7b898b8840c9a756ce8fcd6c3c069bbe610" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.1.r6">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="701194c5a19829a1a9145c837297f3b9c6d73437" upstream="refs/heads/wlan-service.lnx.5.0.r8"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="2a9affa601e1e6471013de385cfb5ab126720db0" upstream="refs/heads/nfc.vendor.lnx.2.0.r1">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="dba4aa126f4591af4b5c386b8664ff038bdfc148" upstream="refs/heads/nfc.vendor.lnx.2.0.r1"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="bbf23ebd11b6400f9960f96d9ea01b24a20ba1d5" upstream="refs/heads/audio-drivers.lnx.4.0.r3"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-4.19/techpack/camera" revision="84c744e0e66a6d17041f9b465eb6fd98b0012d87" upstream="refs/heads/camera-kernel.lnx.1.0.r3"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-4.19/techpack/display" revision="a9b2969cdfba576b80f829f614b9e6776d60c0b8" upstream="refs/heads/display-kernel.lnx.4.19.r3"/>
  <project name="platform/vendor/opensource/video-driver" path="kernel/msm-4.19/techpack/video" revision="e3dbdab5325a4bdf347dcbad71db126e4a67d296" upstream="refs/heads/video-kernel.lnx.4.19.r2"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="e88e72887fb45e34d9424d590f2f818139c43577" upstream="refs/heads/audio-hal.lnx.8.0.r3"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="cad2fdd96deed8270445880b1e66f47bea3f745f" upstream="refs/heads/data.lnx.6.0.r1">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="f9a44c7f15d9b57d68595c3a2ca9c45076f97b78" upstream="refs/heads/data.lnx.6.0.r1">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="7cca060e855915b6d039921d61b8b4da6afd0095" upstream="refs/heads/data.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="af68649d3d33b8cbd350e529d090c19d17552c0a" upstream="refs/heads/wigig.lnx.5.1.r8"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="bc5297310a89cde8c847d0e798209ace75e84a2b" upstream="refs/heads/qcom-devices.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="317ce451b44a740d22e9450c2388a8192c9c735e" upstream="refs/heads/location.lnx.6.0.r1">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="7ec6c1622f5442a2431440861d940e04ac09ee98" upstream="refs/heads/core-technologies.lnx.3.0.r1"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="57bd9448c3d58453ef6fb9d63480840bb12de495" upstream="refs/heads/power.lnx.2.0.r4">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="0702bac15a870dca63eca4e867dab95e221fdc00" upstream="refs/heads/qcom-devices.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="d016322bd511e4adb759f1b89ce4137f3b74eb4c" upstream="refs/heads/qcom-devices.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="57dcfac9e5c72914ceb644d5221639c092e9cf0f" upstream="refs/heads/core-technologies.lnx.3.0.r1"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="544da997f0bd1bdb425998eedc7f84babe08cc31" upstream="refs/heads/opensource-tools.lnx.1.0.r8"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="0cd2f4205d2c0d9cafe369daf07b0e217dd6092b" upstream="refs/heads/core-technologies.lnx.3.0.r1">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="644997dda690173ccdd2536214724ebe5b84c563" upstream="refs/heads/vendor-qti-vibrator.lnx.1.0.r10">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig.lnx.5.1.r8"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="c3ef714c8f06fab5827cea5e095ede06f3c0d70f" upstream="refs/heads/wlan-api.lnx.1.0.r19"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="c9ad91f3e198c0ba6833c357d986d006fa53ae66" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r18"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="6e9b81315116ae8cdb2501c712bdac38630c9fae" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r18"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="ac36bbccd1e9ac7b9116cbb1de3c73df3e563c6d" upstream="refs/heads/wlan-service.lnx.5.0.r8"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="10c95929d0ab8530e50bfee0f7b940fe9bd82fb7" upstream="refs/heads/qcom-devices.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom/lito" path="device/qcom/lito" revision="63eda01ad4dc6ca4b74457f9edfcec881cefdf4d" upstream="refs/heads/qcom-devices.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="9a4bc02676a1a66853332ae9e9ec5d5ef15804ba" upstream="refs/heads/wlan-service.lnx.5.0.r8"/>
</manifest>
